summaryrefslogtreecommitdiff
path: root/tests
diff options
context:
space:
mode:
Diffstat (limited to 'tests')
-rwxr-xr-xtests/ls/stat-free-color2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/ls/stat-free-color b/tests/ls/stat-free-color
index d11c6f49c..06e621e7e 100755
--- a/tests/ls/stat-free-color
+++ b/tests/ls/stat-free-color
@@ -47,7 +47,7 @@ MULTIHARDLINK 00
EOF
eval $(dircolors -b color-without-stat)
-strace -o log -e stat,lstat ls --color=always . || fail=1
+strace -o log -e stat,lstat,stat64,lstat64 ls --color=always . || fail=1
n_lines=$(wc -l < log)
test $n_lines = 1 || fail=1